


/*  TYPOGRAPHY  ============================================================================= */

p,
ol,
ul,
dl,
address {
    margin-bottom: 1.5em;
    font-size: 1em;
    /* 16 / 16 = 1 */
}

p {
    hyphens: auto;
}


.center {
    text-align: center;
}

li ul,
li ol {
    margin: 0;
    font-size: 1em;
    /* 16 / 16 = 1 */
}

dl,
dd {
    margin-bottom: 1.5em;
}

dt {
    font-weight: normal;
}

b,
strong {
    font-weight: bold;
}

hr {
    display: block;
    margin: 1em 0;
    padding: 0;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
}

small {
    font-size: 1em;
    /* 16 / 16 = 1 */
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -.5em;
}

sub {
    bottom: -.25em;
}

.subtext {
    color: #666;
}

/* LINKS =============================================================================  */

a {
    color: #112211;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-decoration: none;
}

a:visited {
    color: #223322;
}

a:focus {
    outline: thin dotted;
    color: rgb(0, 0, 0);
}

a:hover,
a:active {
    outline: 0;
    color: #334433;
}

/* IMAGES ============================================================================= */

img {
    border: 0;
    max-width: 100%;
    height: auto;
    width: auto\9;
    /* ie8 */
}

img.floatleft {
    float: left;
    margin: 0 1em 0 0;
}

img.floatright {
    float: right;
    margin: 0 0 0 1em;
}


img.circular {
    border-radius: 50%;
}


/* TABLES ============================================================================= */

table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 1.4em;
    width: 100%;
}

th,
td,
caption {
    padding: .25em 10px .25em 5px;
}

tfoot {
    font-style: italic;
}

caption {
    background-color: transparent;
}


/* FORMS ============================================================================= */

form {
    margin: 0;
}

fieldset {
    margin-bottom: 1.5em;
    padding: 0;
    border-width: 0;
}

legend {
    *margin-left: -7px;
    padding: 0;
    border-width: 0;
}

label {
    font-weight: normal;
    cursor: pointer;
    display: block;
    margin: 10px 0 0 0;
    position: relative;
    top: 0;
    left: 0;
}

label.inline {
    display: inline;
    margin: 0;
}

label span {
    color: #666;
    font-size: 0.9em;
}

label span.right {
    position: absolute;
    bottom: 0;
    right: 1em;
    text-align: right;
}

label.disabled {
    color: #ccc;
}


button,
search,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}

button,
input {
    line-height: normal;
    *overflow: visible;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    padding: 0.5em 1em;
    margin: 0 0 1em;

    cursor: pointer;
    text-shadow: 0 1px 0 #fff;
}

form .button {
    width: 200px;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
}

input[type="search"] {
    box-sizing: content-box;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}
label {
    margin-bottom: 5px;
    font-weight: 300;
}
input {
    display: block;
    width: 100%;
    margin: 0 0 0px 0;
    border: none;
    font-size: 1em;
    padding: 5px;
    background: #f5f5f5;
}

input::-webkit-input-placeholder,
input:-moz-placeholder,
.placeholder {
    color: #bbb;
}
.btn {
    background: #f5f5f5;
    border: 1px solid #ddd;
    padding: 10px 20px;
    font-weight: 300;
}
input::-moz-focus-inner {
    border: 0;
}

input[disabled="disabled"],
input.disabled {
    color: #999;
    background: #f5f5f5;
    -moz-box-shadow: inset 0px 0px 2px #ddd;
    -webkit-box-shadow: inset 0px 1px 2px #ddd;
    box-shadow: inset 0px 1px 2px #ddd;
}
.text-right {
    text-align: right;
}
textarea {
    width: 100%;
    height: 120px;
    margin: 0 0 20px 0;
    border: none;
        background: #f5f5f5;
    padding: 5px;
    font-family: inherit;
    font-size: 0.9em;
    overflow: auto;
    vertical-align: top;
}

/* Colors for form validity */
input:valid,
textarea:valid {
    /* Styles */
}

input:invalid,
textarea:invalid {
    -webkit-box-shadow: 0 0 2px #00f;
    -moz-box-shadow: 0 0 2px #00f;
    box-shadow: 0 0 2px #00f;
}

.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid {
    background-color: #ccc;
}


/*  SECTIONS  ============================================================================= */

.section {
    clear: both;
    padding: 0px;
    margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content: "";
    display: table;
}

.group:after {
    clear: both;
}

.group {
    zoom: 1;
    /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
    display: block;
    float: left;
    margin: 1% 0 1% 1.6%;
}

.col:first-child {
    margin-left: 0;
}

/* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 600 PIXELS */

@media only screen and (max-width: 600px) {
    .col {
        margin: 1% 0 1% 0%;
    }
}

/*  GRID OF TWO   ============================================================================= */


.span_2_of_2 {
    width: 100%;
}

.span_1_of_2 {
    width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 600 PIXELS */

@media only screen and (max-width: 600px) {
    .span_2_of_2 {
        width: 100%;
    }

    .span_1_of_2 {
        width: 100%;
    }
}

/*  GRID OF THREE   ============================================================================= */


.span_3_of_3 {
    width: 100%;
}

.span_2_of_3 {
    width: 66.13%;
}

.span_1_of_3 {
    width: 32.26%;
}


/*  GO FULL WIDTH AT LESS THAN 600 PIXELS */

@media only screen and (max-width: 600px) {
    .span_3_of_3 {
        width: 100%;
    }

    .span_2_of_3 {
        width: 100%;
    }
    .description img {
        display: block;
        height: auto !important;
    }

    .span_1_of_3 {
        width: 100%;
    }
}



/*  GRID OF FOUR   ============================================================================= */


.span_4_of_4 {
    width: 100%;
}

.span_3_of_4 {
    width: 74.6%;
}

.span_2_of_4 {
    width: 49.2%;
}

.span_1_of_4 {
    width: 23.8%;
}


/*  GO FULL WIDTH AT LESS THAN 600 PIXELS */

@media only screen and (max-width: 600px) {
    .span_4_of_4 {
        width: 100%;
    }

    .span_3_of_4 {
        width: 100%;
    }

    .span_2_of_4 {
        width: 100%;
    }

    .span_1_of_4 {
        width: 100%;
    }

}

/*  GRID OF FIVE   ============================================================================= */


.span_5_of_5 {
    width: 100%;
}

.span_4_of_5 {
    width: 79.68%;
}

.span_3_of_5 {
    width: 59.36%;
}

.span_2_of_5 {
    width: 39.04%;
}

.span_1_of_5 {
    width: 18.72%;
}


/*  GO FULL WIDTH AT LESS THAN 600 PIXELS */

@media only screen and (max-width: 600px) {
    .span_5_of_5 {
        width: 100%;
    }

    .span_4_of_5 {
        width: 100%;
    }

    .span_3_of_5 {
        width: 100%;
    }

    .span_2_of_5 {
        width: 100%;
    }

    .span_1_of_5 {
        width: 100%;
    }
}

/*  GRID OF EIGHT   ============================================================================= */


.span_8_of_8 {
    width: 100%;
}

.span_7_of_8 {
    width: 87.3%;
}

.span_6_of_8 {
    width: 74.6%;
}

.span_5_of_8 {
    width: 61.9%;
}

.span_4_of_8 {
    width: 49.2%;
}

.span_3_of_8 {
    width: 36.5%;
}

.span_2_of_8 {
    width: 23.8%;
}

.span_1_of_8 {
    width: 11.1%;
}


/*  GO FULL WIDTH AT LESS THAN 600 PIXELS */

@media only screen and (max-width: 600px) {
    .span_8_of_8 {
        width: 100%;
    }

    .span_7_of_8 {
        width: 100%;
    }

    .span_6_of_8 {
        width: 100%;
    }

    .span_5_of_8 {
        width: 100%;
    }

    .span_4_of_8 {
        width: 100%;
    }

    .span_3_of_8 {
        width: 100%;
    }

    .span_2_of_8 {
        width: 100%;
    }

    .span_1_of_8 {
        width: 100%;
    }
}


/*  BUTTONS  ============================================================================= */


.button {
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font-family: 'Roboto Slab', serif;
    color: #fff;
    padding: .5em 1em;
    margin: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    font-weight: 300;
    background: #55aa44;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-size: 1.2em;

}

.button:hover,
.button:active {
    background: #449933;
    color: #fff;
    text-decoration: none;
}

.button:active {
    position: relative;
    top: 1px;
}

.button:visited {
    color: #fff;
}


/*  TWO COLUMNS ============================================================================= */


@media only screen and (min-width: 1000px) {
    .twocolumns {
        -webkit-column-count: 2;
        /* Chrome, Safari, Opera */
        -moz-column-count: 2;
        /* Firefox */
        column-count: 2;

        -webkit-column-gap: 1.6%;
        /* Chrome, Safari, Opera */
        -moz-column-gap: 1.6%;
        /* Firefox */
        column-gap: 1.6%;

        text-align: left;

    }
}

/*  VIDEOS ============================================================================= */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* VENDOR-SPECIFIC ============================================================================= */

html {
    -webkit-overflow-scrolling: touch;
    -webkit-tap-highlight-color: rgb(52, 158, 219);
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

.clearfix {
    zoom: 1;
}

::-webkit-selection {
    background: rgb(23, 119, 175);
    color: rgb(250, 250, 250);
    text-shadow: none;
}

::-moz-selection {
    background: rgb(23, 119, 175);
    color: rgb(250, 250, 250);
    text-shadow: none;
}

::selection {
    background: rgb(23, 119, 175);
    color: rgb(250, 250, 250);
    text-shadow: none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
}

::-webkit-input-placeholder {
    font-size: .875em;
    line-height: 1.4;
}

input:-moz-placeholder {
    font-size: .875em;
    line-height: 1.4;
}

.ie7 img,
.iem7 img {
    -ms-interpolation-mode: bicubic;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
}

input[type="search"] {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}

p {
    /* http://www.w3.org/TR/css3-text/#hyphenation */
    -webkit-hyphens: auto;
    -webkit-hyphenate-character: "\2010";
    -webkit-hyphenate-limit-after: 1;
    -webkit-hyphenate-limit-before: 3;
    -moz-hyphens: auto;
}

/* MEDIA QUERIES ============================================================================= */


@media only screen and (max-width: 1100px) {}

@media only screen and (max-width: 1000px) {

}

@media only screen and (max-width: 600px) {

    h1 {
        font-size: 1.5em;
    }

    h2 {
        font-size: 1.3em;
    }

    h3 {
        font-size: 1.2em;
    }


    h4 {
        font-size: 1.1em;
    }


}


@media only screen and (max-width: 400px) {


}
